.sp-megamenu-wrapper {
  position: relative;
  overflow: visible; /* ensure dropdowns are visible */
  display: flex;
  flex-direction: column;
  min-height: 100%; /* makes sure it grows as needed */
}


.nav-item.item-547 {
  display: none !important;
}


.sppb-addon-title {
    font-family: 'Noto Sans TC', sans-serif !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 46.08px !important;
}


#sp-main-body{
  margin-top : 10px;
}
.sp-module-title { color: black; }
.mybox {
      width: 100px;
      height: 100px;
      border: 2px solid white;
      margin-right: 300px;
      display: inline-block;
    }
#myYellow{
  color: yellow;
}
.item-116 current active menu-deeper menu-parent{
  color: yellow;
}




#navbar154 a:hover {
  text-decoration: underline;
}
#navbar154  ul li a{
  color:white;
  margin-bottom:8px;
  font-weight:900;
  margin-right: 20px;
  font-size:17px;
}
#navbar154  ul li li a{
  color:rgba(126,172,200,255);
  margin-bottom:8px;
  font-weight:900;
  margin-right: 20px;
  font-size:17px;
}

#mod-custom93{
   color:rgba(126,172,200,255);
}



body {
    margin: 0;
    padding: 0;
    /* Background color */
    /* Background image 
    background-image: url('https://nursing.yzu.edu.tw/images/background.jpg');*/
    /* Background properties */
    background-size: cover;
  background-repeat: no-repeat;
}

.content-category {
            background-color: #ffffff; /* Change to desired background color */
            border-radius: 10px; /* Adjust the radius value to your preference */
            padding: 10px; /* Optional: Add padding for better appearance */
   margin:80px,50px, 150px, 50px;
        }

.pagination {
    text-align: center;
}

.roundedItems{
  color: blue; /* Set the text color for anchor elements */
  background-color: yellow; 
   border-radius: 10px;
}







.star-container {
            position: relative;
            display: inline-block;
        }
.star {
            position: absolute;
            top: -30px; /* Adjust this value as needed */
            left: 70%;
            transform: translateX(-50%);
            font-size: 24px; /* Adjust this value as needed */
            color: red; /* Adjust the color as needed */
        }

#section-id-bf6ef35f-d648-4ade-9d5b-e8b5f0172604 .sppb-row-container{
   margin-left: 10px !important;
}
